Bug 860892 - Got wrong displayed page when searched drupal content in the HEAD of the website on DEV.
Got wrong displayed page when searched drupal content in the HEAD of the webs...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 23:10 EDT by Mengjiao Gao
Modified: 2015-05-14 21:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-06 13:50:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Wrong displayed search result page. (164.33 KB, image/png)
2012-09-26 23:10 EDT, Mengjiao Gao
no flags Details

  None (edit)
Description Mengjiao Gao 2012-09-26 23:10:11 EDT
Created attachment 617862 [details]
Wrong displayed search result page.

Description of problem:
    When I tested on devenv_2240, I input "know" in the search input box in the HEAD of the website, then I got a page displayed not correctly as the attachment show.

    All the page under /community pages on devenv_2240 are not displayed well as this page. The "Learn more""Get started" and the other community related pages in the website were all pointed to the openshift.redhat.com/community pages. Is this expected on devenv ?

Version-Release number of selected component (if applicable):
devenv_2240

How reproducible:
always

Steps to Reproduce:
1.Go to the website page.
2.Input some content in the Search input box in the head of the website.
3.Click the search button.
  
Actual results:
Got a page with correct search result, but displayed not well.

Expected results:
The Search result page should be displayed correctly.

Additional info:
Comment 1 Clayton Coleman 2012-09-27 11:28:40 EDT
Fixes are in https://github.com/openshift/li/pull/411.  You may need to clear your drupal cache.  Also removed duplicate jquery.
Comment 2 Yujie Zhang 2012-09-28 01:19:34 EDT
(In reply to comment #1)
Tested this issue on devenv_2247, it has been fixed now, thanks.
Comment 3 Yujie Zhang 2012-09-28 02:49:58 EDT
(In reply to comment #1)
About the other issue in this bug, all the community pages are still pointed to PROD now, is this expected? If no, I will file another bug to track, otherwise, no need to file new bug.

Note You need to log in before you can comment on or make changes to this bug.